@font-face {
    font-family: Cairo-Regular;
    src: url('../font/Cairo-Regular.ttf');
}

/* @font-face {
    font-family: Cairo-Bold;
    src: url('../font/Cairo-Bold.ttf');
} */
h1 {
    font-family: 'Cairo-Regular';
    font-weight: Bold;
    font-style: Bold;
}

p {
    font-family: 'Cairo-Regular';
    font-weight:Bold;
    font-style: Bold;
}

hr {
    margin: 0 auto;
     width: 30%;
}

body {
    font-family: 'Cairo-Regular';
    font-weight: Bold;
    height: 100%
}

.hero-image {
    /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('../images/3.png');
    /* Set a specific height */
    height: 800px;
    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* Place text in the middle of the image */
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}


#footer {
    height: 30px;
    margin: 0;
    clear: both;
    width: 100%;
    position: relative;
}

.cards {

    transition: all 0.2s ease;
    cursor: pointer;


}



.cards:hover {

    box-shadow: 4px 5px 5px 1px #e9ecef;
    transform: scale(1.1);
}

.btn_200 {
    width: 150px;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: #4154f1;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: #6776f4;
    color: #fff;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}